}
.main-nav {
    float: left;
    width: 56%;
}

.menu {
    background: #FFFFFF;
    background-image: -moz-linear-gradient(center top , #ffffff, #ffffff);
}
.menu .current-menu-item a, .menu .current_page_item a {
    background-color: #ffffff;
}
.menu a {
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #ffffff;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 0px;
    color: #666666;
    cursor: pointer;
    display: block;
    font-size: 13px;
    font-weight: 700;
    height: 45px;
    line-height: 45px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0.9em;
    padding-right: 0.9em;
    padding-top: 0;
    position: relative;
    text-shadow: none;
    white-space: nowrap;
}
a {
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    color: #66666;
    font-weight: 400;
}
.menu a:hover {
    background: #ffffff;
    background-image: -moz-linear-gradient(center top , #ffffff, #ffffff);
    color: #666;
}
.menu a {
border-left: none;
}

#logo {
    float: right;
}
#logo {
    margin-top:10px
    margin-right:60px;
}


.main-nav {
  clear: left;
  float:left;
 margin:0px 0 0 0
}

#wrapper {
    background-color: #FFFFFF;
    border-top: 5px solid #54c3c4;!important
    shadow:5px;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
}

#wrapper {

box-shadow: 0 8px 6px -5px #666 inset;
}

#content-full {
    margin-bottom: 20px;
    margin-top: 20px;
}
h1 {
    font-size: 1.265em;

    margin-bottom: 0.5em;
    margin-top: 0;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-weight: 400;
    line-height: 2em;
    word-wrap: break-word;
}
body {
    color: #006666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 1.5em;
    text-rendering: optimizelegibility;
}
#featured.grid {
float:right;!important
}

tt, var, pre, kbd, samp, code {
    font-family: karla,sans-serif;

#breadcrumb {
padding:40px 0 0; 
color: 54C3C4; 
font-size:12px;
}
